@charset "utf-8";
/* CSS Document */
.recruit_header {
  background: var(--color-white);
  height: 76px;
  width: 100%;
  padding: 0 3.5rem;
  display: flex;
  align-items: center;
  justify-content: space-between;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 55;
}
main {
  margin-top: 76px;
}
.page_main {
  background: var(--color-sub1);
}
.page_main .content_full {
  padding-top: 6.0rem;
}
.page_main .col_2 .col_box:nth-of-type(1) {
  max-width: calc(100% - 80.5rem);
}
.page_main .col_2 .col_box:nth-of-type(2) {
  max-width: 80.5rem;
}
.main_txt {
  padding-left: 9vw;
}
.recruit_ttl_jp {
  color: #FFF;
  font-feature-settings: 'clig'off, 'liga'off;
  font-family: 'Inter', sans-serif;
  font-size: 2.4rem;
  font-style: normal;
  font-weight: 500;
  line-height: 130%; /* 3.12rem */
  margin-bottom: 0.4rem;
}
.recruit_ttl_en {
  color: #FFF;
  font-feature-settings: 'clig'off, 'liga'off;
  font-family: 'Inter', sans-serif;
  font-size: 7rem;
  font-style: normal;
  font-weight: 600;
  line-height: 130%; /* 9.1rem */
}
.recruit_ul {
  display: flex;
}
.recruit_ul li {
  border: 1px solid #FFF;
  width: fit-content;
  height: auto;
  padding: 0.2rem 2rem;
  flex-shrink: 0;
}
.recruit_ul li:last-of-type {
  margin-left: 1.2rem;
}
.recruit_ul li span {
  color: #FFF;
  font-feature-settings: 'clig'off, 'liga'off;
  font-family: 'Inter', sans-serif;
  font-size: 1.8rem;
  font-style: normal;
  font-weight: 500;
  line-height: 1;
}
.main_img {
  border-radius: 5rem 0rem 0rem 5rem;
  box-shadow: 0px 0.4rem 0.4rem 0px rgba(0, 0, 0, 0.25);
  /*max-width: 80.5rem;*/
  height: auto;
  flex-shrink: 0;
  font-size: 0;
}
.main_img picture {
  border-radius: 5rem 0rem 0rem 5rem;
  display: block;
  overflow: hidden;
}
.page_main_sub {
  background: linear-gradient(180deg, var(--color-sub1) 0%, var(--color-sub1) 50%, var(--color-lightgray) 50%, var(--color-lightgray) 100%);
}
.page_main_sub .content {
  padding-top: 0;
}
.page_main_sub .bg-white {
  border-radius: 5rem;
  padding: 10rem 9.5rem 10rem 9.5rem;
}
.page_main_sub_ttl {
  text-align: center;
  font-size: 2.6rem;
  font-style: normal;
  font-weight: 500;
  line-height: 5rem;
  margin-bottom: 5.7rem;
  position: relative;
}
.page_main_sub_ttl::before, .page_main_sub_ttl::after {
  content: "";
  display: block;
  background: var(--color-sub1);
  width: 0.8rem;
  height: 9rem;
  position: absolute;
  top: 0;
  bottom: 0;
  margin: auto;
}
.page_main_sub_ttl::before {
  left: 0;
}
.page_main_sub_ttl::after {
  right: 0;
}
.page_main_sub_txt {
  font-size: 1.8rem;
  font-style: normal;
  font-weight: 400;
  line-height: 4rem; /* 222.222% */
  letter-spacing: 0.04em;
}
.three_icon {
  background: var(--color-lightgray);
}
.three_icon .content {
  max-width: calc(988px + var(--content-padding) * 2);
  padding-top: 2.5vw;
  padding-bottom: 3.5vw;
}
.three_icon .content .col_box {
  max-width: 24rem;
}
.three_icon .content .col_box_img {
  max-width: 23.8rem;
  margin: 0 auto 3.6rem;
}
.three_icon .content .col_box_txt p {
  text-align: center;
  font-size: 2.4rem;
  font-style: normal;
  font-weight: 500;
  line-height: normal;
}
#recruit_btn .btn-wrap {
  margin: 6rem 0;
}
@media screen and (max-width: 1300px) {
  .page_main .col_2 .col_box:nth-of-type(2) {
    max-width: 60vw;
  }
  .page_main_sub_ttl {
    font-size: 2.2rem;
  }
}
@media screen and (max-width: 1023px) {
  .main_txt {
    padding-left: 5vw;
  }
  .three_icon .content {
    max-width: 80%;
  }
  .btn-wrap {
    justify-content: center;
    column-gap: 3rem;
  }
}
@media screen and (max-width: 850px) {
  body {
    /*background: red;*/
  }
  .page_main_sub .bg-white {
    padding: 7rem;
  }
  .three_icon .content {
    max-width: 95%;
  }
  .three_icon .content .col_box_txt p {
    font-size: 2.0rem;
  }
}
@media screen and (max-width: 520px) {
  .page_main .content_full {
    padding: 6rem 0 0;
  }
  .page_main .col_2 .col_box:nth-of-type(1) {
    max-width: 100%;
  }
  .page_main .col_2 .col_box:nth-of-type(2) {
    max-width: 85vw;
    margin-left: auto;
    margin-top: 3rem;
    margin-bottom: 3rem;
  }
  .three_icon .content .col_box_img {
    margin: 0 auto 1.8rem;
  }
  .page_main_sub .bg-white {
    padding: 5rem 3rem;
  }
  .page_main_sub_ttl::before, .page_main_sub_ttl::after {
    height: 100%;
  }
  .three_icon .content .col_box {
    max-width: 100%;
    margin-bottom: 3rem;
  }
  #recruit_btn .btn-wrap {
    flex-wrap: wrap;
    row-gap: 3.0rem;
  }
}
.recruit_footer {
  background: var(--color-sub1);
}
.recruit_footer .content {
  padding: 6.5rem var(--content-padding);
  padding-top: 7rem;
  ;
}
.recruit_footer .footer_txt {
	margin-inline:auto;
}
.recruit_footer .footer_txt p {
  color: #FFF;
  font-feature-settings: 'clig'off, 'liga'off;
  font-size: 2rem;
  font-style: normal;
  font-weight: 500;
  line-height: 150%;
}
.recruit_footer .footer_txt .footer_ul {
  display: flex;
  margin-top: 2rem;
}
.recruit_footer .footer_txt .footer_ul li {
  border: 1px solid #FFF;
  position: relative;
}
.footer_ul li::after {
  content: "";
  height: 2.2rem;
  width: 2.2rem;
  background: url(../img/recruit/btn_arrow_white.png) no-repeat center;
  background-size: contain;
  position: absolute;
  top: 0;
  bottom: 0;
  right: 1.6rem;
  margin: auto;
}
.recruit_footer .footer_txt .footer_ul li:not(:first-of-type) {
  margin-left: 1.7rem;
}
.recruit_footer .footer_txt .footer_ul li a {
  display: block;
  padding: 0.5rem 5.5rem 0.5rem 3rem;
  height: 100%;
  width: 100%;
}
.recruit_footer .footer_txt .footer_ul li span {
  color: #FFF;
  font-feature-settings: 'clig'off, 'liga'off;
  font-size: 2rem;
  font-style: normal;
  font-weight: 500;
  line-height: 130%; /* 2.6rem */
}
.recruit_footer .footer_copy {}
.recruit_footer .footer_copy small {
  color: #FFF;
  font-feature-settings: 'clig'off, 'liga'off;
  font-size: 1.6rem;
  font-style: normal;
  font-weight: 500;
  line-height: 130%; /* 2.08rem */
}
#recruit .page-top-link {
  background-image: linear-gradient(0deg, var(--color-sub1) 0%, var(--color-sub1) 100%);
}
@media screen and (max-width: 1023px) {
  .recruit_footer .content {
    padding: 4.5rem var(--content-padding);
  }
  .recruit_footer .d-flex {
    flex-wrap: wrap;
  }
  .recruit_footer .footer_copy {
    width: 100%;
    text-align: center;
    margin-top: 2em;
  }
}
@media screen and (max-width: 520px) {
	.recruit_footer .footer_txt {
    margin-inline: auto;
}
  .recruit_footer .footer_txt p {
    font-size: 1.8rem;
  }
  .recruit_footer .footer_txt .footer_ul li span {
    font-size: 1.6rem;
  }
  .footer_ul li::after {
    content: "";
    height: 2rem;
    width: 2rem;
  }
}
/* 正社員 募集 */
#full-time {}
.page_ttl {
  background: var(--color-sub1);
}
.page_ttl_wrap {
  text-align: center;
  padding: 8rem var(--content-padding);
  margin: 0 auto;
}
.page_ttl_en {
  color: #FFF;
  font-feature-settings: 'clig'off, 'liga'off;
  font-family: 'Inter', sans-serif;
  font-size: 2.4rem;
  font-style: normal;
  font-weight: 500;
  line-height: 130%; /* 3.12rem */
  margin-bottom: 1.7rem;
}
.page_ttl_jp {
  color: #FFF;
  font-feature-settings: 'clig'off, 'liga'off;
  font-family: 'Inter', sans-serif;
  font-size: 5rem;
  font-style: normal;
  font-weight: 600;
  line-height: 130%; /* 6.5rem */
}
@media screen and (max-width: 520px) {
  .page_ttl_wrap {
    padding: 8rem 0;
  }
  .page_ttl_jp {
    font-family: YakuhanJP, 'Inter', sans-serif;
  }
}
#breadcrumb {}
#breadcrumb ul {
  display: flex;
}
#breadcrumb ul li {
  font-family: 'Inter', sans-serif;
  font-size: 1.6rem;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
}
#breadcrumb ul li:not(:last-of-type)::after {
  content: ">";
  display: inline-block;
  margin: 0 1em 0 0.5em;
}
#breadcrumb ul li a {
  text-decoration-line: underline;
}
#conditions {
  padding-bottom: 10rem;
}
#conditions .content_middle {
  padding-top: 0;
}
#conditions .w-90 {
  max-width: 90%;
  margin: 0 auto 10rem;
}
#conditions h3.title_frame {
  font-size: 2.4rem;
  font-style: normal;
  font-weight: 500;
  line-height: 1.3;
  margin-bottom: 4.3rem;
}
#conditions h3.title_frame span {
  font-size: 2rem;
}
#conditions .title_sub {
  font-size: 2rem;
  font-style: normal;
  font-weight: 400;
  line-height: 4rem; /* 200% */
  margin-bottom: 4.8rem;
}
.conditions_detail {}
.conditions_detail + .conditions_detail {
  margin-top: 6.5rem;
}
.conditions_detail dt {
  font-size: 2rem;
  font-style: normal;
  font-weight: 500;
  line-height: 3rem;
}
.conditions_detail dd {
  font-size: 1.8rem;
  font-style: normal;
  font-weight: 400;
  line-height: 3.4rem; /* 188.889% */
  padding-left: 1.4rem;
}
.conditions_detail dd span {
  font-size: 1.4rem;
}
.title_left_circle {
  padding-left: 1.0rem;
  margin-bottom: 1rem;
}
.title_left_circle::before {
  content: "";
  display: inline-block;
  border-radius: 0.75rem;
  height: 1.5rem;
  width: 1.5rem;
  background: var(--color-sub1);
  font-weight: bold;
  line-height: 1.2;
  margin-left: -1.6rem;
  margin-right: 0.5rem;
}
.inner.bg-lightgray {
  padding: 4rem 0 4.8rem;
}
#conditions .inner.bg-lightgray .w-90 {
  margin-bottom: 0;
}
.inner.bg-lightgray .conditions_detail + .conditions_detail {
  margin-top: 3.8rem;
}
#about_representative {
  padding-bottom: 7.5rem;
}
#about_representative .content_middle {
  padding-top: 0;
}
.about_column {
  display: grid;
  grid-template-areas: "about_ttl about_img"
    "about_name about_img"
    "about_detail about_img";
  grid-template-rows: 18.0rem 6.5rem auto;
  grid-template-columns: 1fr 31.6rem;
  grid-gap: 1rem;
  justify-content: flex-start;
  margin-bottom: 4.5rem;
}
.about_img {
  grid-area: about_img;
  max-width: 31.6rem;
  width: 100%;
}
.about_ttl {
  grid-area: about_ttl;
  font-size: 2.4rem;
  font-style: normal;
  font-weight: 500;
  line-height: 4rem; /* 166.667% */
  max-width: 58.7rem;
  width: 100%;
  padding-top: 11.0rem;
}
.about_name {
  grid-area: about_name;
  font-size: 2.4rem;
  font-style: normal;
  font-weight: 500;
  line-height: 4rem;
  max-width: 58.7rem;
  width: 100%;
}
.about_name span {
  font-size: 1.8rem;
}
.about_detail {
  grid-area: about_detail;
  font-family: 'Klee One', cursive;
  font-size: 1.8rem;
  font-style: normal;
  font-weight: 600;
  line-height: 3.4rem; /* 188.889% */
  max-width: 58.7rem;
  width: 100%;
}
.about_dl {
  margin-bottom: 4rem;
}
.about_dt {
  color: #58C1CA;
  font-size: 1.8rem;
  font-style: normal;
  font-weight: 500;
  line-height: 4rem; /* 222.222% */
  margin-bottom: 1.0rem;
}
.about_dd {
  font-family: Klee One;
  font-size: 1.8rem;
  font-style: normal;
  font-weight: 600;
  line-height: 3.4rem; /* 188.889% */
  padding-left: 7rem;
}
#about_work {
  padding-bottom: 10rem;
}
#about_work .content {
  padding-top: 10.5rem;
}
#about_work h3 {
  font-size: 2.4rem;
  font-style: normal;
  font-weight: 500;
  line-height: 4rem; /* 166.667% */
  margin-bottom: 2rem;
}
.work_column {
  display: grid;
  grid-template-areas:
    ". work_ttl"
    "img_01 work_txt"
    "img_02 work_txt";
  grid-template-rows: auto 22.7rem 1fr;
  grid-template-columns: 31rem 1fr;
  grid-gap: 3.5rem 6rem;
  justify-content: start;
}
.work_ttl {
  grid-area: work_ttl;
}
.work_img {}
.work_img.img_01 {
  grid-area: img_01;
}
.work_img.img_02 {
  grid-area: img_02;
}
.work_txt {
  grid-area: work_txt;
  font-size: 1.8rem;
  font-style: normal;
  font-weight: 400;
  line-height: 3.4rem; /* 188.889% */
  letter-spacing: 0.12em;
  margin-top: -1.4rem;
}
.work_txt p:not(:last-of-type) {
  margin-bottom: 3.4rem;
}
@media screen and (max-width: 520px) {
  #conditions {
    padding-bottom: 0;
  }
  #conditions .w-90 {
    margin: 0 auto 8rem;
  }
  .work_column {
    display: grid;
    grid-template-areas:
      "work_ttl work_ttl"
      "img_01 img_02"
      "work_txt work_txt";
    grid-template-rows: auto auto auto;
    grid-template-columns: auto auto;
    grid-gap: 3.5rem;
    justify-content: start;
  }
  #about_work h3 {
    margin-bottom: 0;
  }
  .work_txt {
    margin-top: 0;
  }
}
#requirements {
  background: var(--color-sub1);
}
#requirements .content_middle {
  padding-top: 13rem;
  padding-bottom: 12.5rem;
}
#requirements .title_frame {
  background: var(--color-white);
  border: var(--color-white);
}
.requirements_wrap {
  border-radius: 5rem;
  background: #FFF;
  padding: 5.5rem 8rem 6rem;
  margin-top: 5.5rem;
}
.requirements_wrap h4 {
  margin-bottom: 4.5rem;
}
.requirements_wrap .com-table-horizontal {}
.requirements_wrap .com-table-horizontal th, .requirements_wrap .com-table-horizontal td {
  border-bottom: solid 1px var(--color-sub1);
  border-left: solid 1px var(--color-sub1);
  border-right: solid 1px var(--color-sub1);
  padding: 1.6rem 3.3rem 1.8rem;
  font-size: 1.8rem;
  font-style: normal;
  font-weight: 500;
  line-height: 3.4rem; /* 188.889% */
}
.requirements_wrap .com-table-horizontal td {
  font-weight: 400;
}
.requirements_wrap .com-table-horizontal tr:first-child th, .requirements_wrap .com-table-horizontal td {
  border-top: solid 1px var(--color-sub1);
}
.requirements_wrap .com-table-horizontal th {
  border-right: none;
  width: 14rem;
}
.requirements_wrap .com-table-horizontal td {
  border-left: none;
}
@media screen and (max-width: 520px) {
  .requirements_wrap {
    padding: 4.5rem 3rem 3rem;
    margin-top: 3rem;
  }
	.requirements_wrap .com-table-horizontal tr{
		display:flex;
		flex-wrap:wrap;
	}
	.requirements_wrap .com-table-horizontal th {
    border-right: solid 1px var(--color-sub1);
		border-bottom: none;
		text-align:left;
    width: 100%;
    padding: 2vw 2vw 1vw 2vw;
   
  }
  .requirements_wrap .com-table-horizontal td {
    border-left: solid 1px var(--color-sub1);
    border-top: none;
    padding-top: 0;
    padding-right: 1.6rem;
	  width: 100%;
  }
}
@media screen and (max-width: 520px) {

}
#process {}
#process .content_middle {
  padding-top: 13rem;
  padding-bottom: 9.5rem;
}
#process h3 {
  margin-bottom: 4.5rem;
}
#process .flow {
  margin-bottom: 9.0rem;
}
#process .flow ul {
  display: flex;
  margin-bottom: 8.5rem;
}
#process .flow li {
  width: calc(100% / 4);
  margin-right: 3.3rem;
}
#process li .flow_arrow {
  display: flex;
  align-items: center;
  justify-content: center;
  height: 16.4rem;
  position: relative;
}
#process .flow_arrow::after {
  content: "";
  display: inline-block;
  width: 0;
  height: 0;
  border-left: 5rem solid transparent;
  border-top: 8.25rem solid white;
  border-bottom: 8.25rem solid white;
  position: absolute;
  right: 0;
  top: 0;
}
#process .flow li:nth-of-type(1) .flow_arrow {
  background: #ACA0F8;
}
#process .flow li:nth-of-type(2) .flow_arrow {
  background: #75C8F7;
}
#process .flow li:nth-of-type(3) .flow_arrow {
  background: #A4D241;
}
#process .flow li:nth-of-type(4) {
  margin-right: 0;
}
#process .flow li:nth-of-type(4) .flow_arrow {
  background: #FAE058;
}
#process li .flow_arrow p {
  text-align: center;
  font-size: 2rem;
  font-style: normal;
  font-weight: 500;
  line-height: normal;
  margin-right: 2.5rem;
}
#process li .flow_arrow p span {
  background: #FFF;
  padding: 0.3rem 1rem 0.5rem;
}
#process.column_wrap {
  margin-bottom: 9.0rem;
}
.inquiry_wrap {
  border: 0.5rem solid #58C1CA;
  padding: 4.5rem 5rem 5rem;
  margin-top: 7rem;
  margin-bottom: 9.0rem;
}
#process .inquiry_wrap h3 {
  color: #000;
  text-align: center;
  font-size: 2.2rem;
  font-style: normal;
  font-weight: 500;
  line-height: 2.5rem;
  margin-bottom: 3.5rem;
}
.inquiry_wrap h3 span {
  position: relative;
}
.inquiry_wrap h3 span::before, .inquiry_wrap h3 span::after {
  content: "";
  display: block;
  border-radius: 0.75rem;
  height: 1.5rem;
  width: 1.5rem;
  background: var(--color-sub1);
  position: absolute;
  top: 0;
  bottom: 0;
  margin: auto;
}
.inquiry_wrap h3 span::before {
  left: -3rem;
}
.inquiry_wrap h3 span::after {
  right: -3rem;
}
.inquiry_wrap p {
  text-align: center;
  font-size: 1.8rem;
  font-style: normal;
  font-weight: 400;
  line-height: 3.4rem; /* 188.889% */
}
.inquiry_tel {
  text-align: center;
}
.inquiry_wrap a {
  font-size: 2.6rem;
  font-style: normal;
  font-weight: 700;
  line-height: 3.4rem; /* 130.769% */
  letter-spacing: 0.26rem;
}
@media screen and (max-width: 520px) {
  #process .w-80 {
    max-width: 85%;
    width: 100%;
    margin: 0 auto;
  }
  #process li .flow_arrow p {
    margin-right: 0;
  }
  #process .flow {
    margin-bottom: 4rem;
  }
  #process .flow ul {
    flex-wrap: wrap;
    margin-bottom: 4rem;
  }
  #process .flow li {
    display: flex;
    justify-content: center;
    width: 100%;
    margin-right: 0;
    margin-bottom: 3.3rem;
  }
  #process li .flow_arrow {
    height: 100px;
    width: 165px;
    margin-left: 1em;
  }
  #process .flow_arrow::after {
    content: "";
    display: inline-block;
    width: 0;
    height: 0;
    border-right: 84px solid white;
    border-left: 84px solid white;
    border-top: 25px solid transparent;
    border-bottom: 0;
    position: absolute;
    right: 0;
    left: -2px;
    margin: auto;
    top: unset;
    bottom: 0;
  }
}
@media screen and (max-width: 520px) {
  .title_frame {
    padding: 1.8rem 2rem;
  }
  #conditions h3.title_frame span {
    font-size: 10px;
    letter-spacing: -0.05em;
  }
  .about_column {
    grid-template-areas: "about_ttl about_img"
      "about_name about_img"
      "about_detail about_detail";
    grid-template-rows: 18.0rem auto auto;
    grid-template-columns: 1fr 1fr;
    grid-gap: 1rem;
    justify-content: space-between;
  }
  .about_detail {
    max-width: 100%;
  }
  #about_representative .content_middle {
    padding: 0 15px;
  }
  #about_representative {
    padding-bottom: 3rem;
  }
  #about_work {
    padding-bottom: 5rem;
  }
  #about_work .content {
    padding-top: 5rem;
  }
  #requirements .content_middle {
    padding-top: 6rem;
    padding-bottom: 6rem;
  }
  #process .content_middle {
    padding-top: 6rem;
    padding-bottom: 5rem;
  }
  .conditions_detail {
    margin-bottom: 3rem;
  }
  .inquiry_wrap {
    margin-bottom: 5rem;
  }
  #process .content_middle {
    padding-bottom: 5rem;
  }
}
.recruit_top_btn {
  height: 4.0rem;
  width: 28.0rem;
  margin: 0 auto;
}
.recruit_top_btn .btn.btn-line {
  border-color: #58C1CA;
  color: #58C1CA;
  font-feature-settings: 'clig'off, 'liga'off;
  font-size: 2rem;
  font-style: normal;
  font-weight: 500;
  line-height: 1;
  min-width: 100%;
  height: 100%;
}
.recruit_top_btn .btn.btn-line::after {
  content: "";
  height: 2.2rem;
  width: 2.2rem;
  background: url(../img/recruit/btn_arrow_white_sub1.png) no-repeat center;
  background-size: contain;
  position: absolute;
  top: 0;
  bottom: 0;
  right: 2.4rem;
  margin: auto;
}
/***********************************************/
span.title_bottom_border {
  display: block;
  width: fit-content;
}
.blog_a .blog__item {
  align-content: flex-start;
  justify-content: flex-start;
  flex-wrap: wrap;
  flex-direction: unset;
}
.blog_a .blog__date {
  color: var(--color-black);
  font-size: 1.8rem;
  width: fit-content;
  height: fit-content;
  padding-top: 0;
}
.blog_a .blog__title {
  font-size: 2.2rem;
  line-height: 1.73;
  order: 3;
  width: 100%;
}
.blog_a .blog__tag {
  font-size: 1.6rem;
  order: 2;
  padding: 2px 2px 2px 2px;
  width: fit-content;
  height: fit-content;
  margin-top: -2px;
  margin-left: 1em;
}
.blog_a dd:last-of-type {
  border: 1px solid var(--color-black);
}
.blog__tag::before {
  content: none;
}
@media screen and (max-width: 1023px) {
  /* 1023px以下で適用させたいcssを記述していく */
  body {}
}
@media screen and (max-width: 520px) {
  /* 520px以下で表示させたいcssを記述していく */
  body {}
}